@import url(https://fonts.googleapis.com/css?family=Raleway:100);
*, *:before, *:after {
 -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
  height: 100%;
}

body {
  position: relative;
  font-family: 'Raleway', sans-serif; font-weight:100;
  letter-spacing: 20px;
}

h1 {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  color: black;
  font-size: 7vmin;
  text-align: center;
  text-transform: uppercase;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
}
h2 {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 58%;
  left: 50%;
  color: white;
  font-size: 2vmin;
  text-align: center;
  text-transform: lowercase;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
}

.wrap {
  height: 100%;
  position: relative;
  overflow: hidden;
}
.wrap .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: url("milkitbw.jpg") no-repeat center center;
  background-size: cover;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
